Subject: draft-ietf-ipngwg-addrconf-privacy-01.txt

From: Thomas Narten <[email-masked]>
Date: Fri, 22 Oct 1999 17:07:45 -0400

Has been submitted. Early birds can find it at
ftp://ftp.cs.duke.edu/pub/narten/ietf/privacy.out.

The major change is that it now calls for a node to have both public
and "anonymous" addresses simultaneously, and that anonymous addresses
apply to global scope prefixes only, not link-local or site-local. (It
would be trivial to make site-local addresses anonymous as well, but
it is not clear this is needed.)  In addition, addresses change
periodically (e.g., once a day) and not just when a machine
restarts. Rich Draves also helped out and is now a coauthor.

Thomas
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------